[sf-lug] flash 9 on Gutsy ubuntu 32 bit

Kristian Erik Hermansen kristian.hermansen at gmail.com
Sun Dec 23 01:27:16 PST 2007

On Dec 22, 2007 7:18 PM, Christian Einfeldt <einfeldt at gmail.com> wrote:
> Download done.
> md5sum mismatch install_flash_player_9_linux.tar.gz
> The Flash plugin is NOT installed.
> Thanks anyway, Kristian.  Have you actually gotten Flash 9 to install that
> way on Ubuntu?

It appears that either your download is corrupted, or your
repositories are munged, or you have bad RAM :-)  Yes, this has always
worked for me on Ubuntu.  There is something strange about your

> BTW, to go back to the question of why did I use PClinuxOS, it's because
> Flash either worked right out of the box; or it was so simple to install
> that I don't even remember how I did it, because it was so straightforward.
> I'm not saying that PClos is better than Ubuntu, I'm just saying that that
> one piece of end-user love was firmly in place from the beginning.     ;-)

With Ubuntu, this is a standard software package for
post-installation, but do remember that it is non-free software so it
is not installed by default...
Kristian Erik Hermansen
"I have no special talent. I am only passionately curious."

More information about the sf-lug mailing list